CVE-2020-1045

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu